/*============share class and in all class==============*/
body{margin:0;padding:0;font-family:宋体;font-size:12px;line-height:180%;}
*{margin:0;padding:0;}
table{ margin:0 auto}
td{ text-align:left; font-size:12px; line-height:180%; vertical-align:top}
img{border:none;}
ul{list-style-type:none;}
a:link,a:visited{ color:#000; line-height:180%;text-decoration:none;}
a:hover{ color:#333;text-decoration:underline; line-height:180%;}
/*==== head content====*/
.header{margin:6px auto 0 auto;padding:0 0 0 4px;width:976px;height:27px;text-align:left;}
.header select{float:right;color:#456CB1;border:1px solid #B3C4D4;margin:-18px 10px 0 0;}
.header a{margin:0 10px;color:#003564;text-decoration:none;}
.header img{vertical-align:text-bottom;}
/*===== nav content =====*/
#nav{margin:0 auto;padding-top:14px;width:978px;height:49px;text-align:left;border:1px solid #d7d7d7;}
#nav img{float:left;margin:-9px 15px 0 11px;}
#nav ul li{float:left;padding:0 4px;text-align:center;}
#nav a{margin-right:4px;color:#000;text-decoration:none;}
#nav li.one a{margin:0;}
/*banner*/
.banner{clear:both;margin:6px auto;padding:4px 0 6px 0;width:980px;height:auto;}
.banner_r{margin-left:10px;width:190px;height:70px;border:1px solid #D7D7D7;padding:5px;text-align:left;}
.banner_r a{color:#82572D;}
.banner1{margin:5px auto;width:980px;height:auto;}
.banner1{
   margin:5px auto;
   width:980px;
   height:auto;
}
/*======= copyright========*/
#copyright{clear: both;margin: 5px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084; text-align:center}
#copyright p{margin: 0 0 2px 0;}
#copyright a{color:#2A3084;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}
/*========= friend link =========*/
.foot_link{clear:both;margin:5px auto;padding:10px 10px;width:958px;height:130px;text-align:left;border:1px solid #E5E0DA;background:#F6F0D8;}
.foot_link img{margin:0 4px;border:1px solid #9B889B;}
.text_link{margin-top:15px;width:98%;}
.text_link img{vertical-align:top;float:left;}
.text_link a{display:block;float:left;margin:0 10px;}
/*========= oen =========*/
.nav01{ text-align:right; color:#ffffff;}
.nav01 a:link,.nav01 a:visited,.nav01 a:hover{ color:#ffffff; padding:0 5px;}
.nav02{ color:#041DA0; font-weight:bold; text-align:center}
.nav02 a:link,.nav02 a:visited,.nav02 a:hover{color:#041DA0; font-weight:bold; padding:0 5px; font-size:13px;}

.t01{ margin:10px auto;}
.t01 td,.t01 a:link,.t01 a:visited,.t01 a:hover{ color:#041da0;}
.t01 a:link,.t01 a:visited,.t01 a:hover{ padding:0 5px}

.t02{ color:#041da0; font-weight:bold;}
.t03{border:#bdd6ff 1px solid; background:#eef5ff; margin:8px auto 8px 0}
.t04,.t04 a:link,.t04 a:visited,.t04 a:hover{ text-align:center; color:#041da0;}
.t05{ background:url(images/05.gif) bottom repeat-x; margin-bottom:8px}
.t05 td{ padding:4px 2px}
.t06{ padding:8px;}
.t06 img{ margin:7px;}
.t06 td,.t06 a:link,.t06 a:visited,.t06 a:hover{ font-size:14px;}
.t06_a{ text-align:right; padding-right:10px}
.t07{ margin:7px auto 7px 30px;}
.t07 td{ padding:4px;}
.t08{ color:#041da0; font-weight:bold; font-size:14px;padding:2px 0 2px 8px;}
.t08 a:link,.t08 a:visited,.t08 a:hover{ color:#041da0; font-size:12px; font-weight:normal; float:right; padding-right:7px; margin-top:-25px}
.t09{ padding:2px 12px 10px}

.t10{ background:url(images/11.gif); width:104px; height:39px; text-align:center; line-height:39px; font-size:14px; font-weight:bold; color:#041DA0}
.t10 a:link,.t10 a:visited,.t10 a:hover{line-height:39px; font-size:14px; font-weight:bold; color:#041DA0}
.t11{ background:url(images/12.gif); width:104px; height:39px; text-align:center; line-height:39px; font-size:14px; font-weight:bold; color:#041DA0}
.t11 a:link,.t11 a:visited,.t11 a:hover{line-height:39px; font-size:14px; font-weight:bold; color:#041DA0}
.t12{ background:url(images/13.gif) no-repeat right top; text-align:right; padding-right:10px;}
.t13{ background:url(images/29.gif) repeat-x #DFDFDF;}
.t13 td{ text-align:center; color:#041DA0;}
.t13 a:link,.t13 a:visited,.t13 a:hover{color:#041DA0;}
.t13 table{ margin:10px;}

.t14{ width:90px; text-align:center; color:#041DA0; font-size:14px; font-weight:bold;}
.t14 a:link,.t14 a:visited,.t14 a:hover{color:#041DA0; font-size:14px; font-weight:bold;}
.t15{ width:90px; text-align:center; color:#0B7FF7; font-size:14px; font-weight:bold;}
.t15 a:link,.t15 a:visited,.t15 a:hover{color:#0B7FF7; font-size:14px; font-weight:bold;}
.t16 td{ padding:7px 4px;}
.t17{ padding:4px 7px; color:#041DA0}
.t17 a:link,.t17 a:visited,.t17 a:hover{color:#041DA0}
.t18{ border:#B8B8B8 1px solid; border-top:none;}
.t18 a:link,.t18 a:visited,.t18 a:hover{ color:#082AB0; font-weight:bold}
.t18 td{ text-align:center;}
.t18 table{ margin:6px;}
.t19{ font-size:14px; font-weight:bold;  color:#ffffff;padding-left:8px;}
.t19 a:link,.t19 a:visited,.t19 a:hover{font-size:14px; font-weight:bold;  color:#ffffff;}
.t20{ color:#082AB0; font-weight:bold; padding:5px 8px;}
.t20 a:link,.t20 a:visited,.t20 a:hover{ color:#082AB0; font-weight:bold;}
.t21{ text-align:center; padding-top:30px; background:url(images/19.gif) no-repeat; font-weight:bold; height:165px;}
.t21 a:link,.t21 a:visited,.t21 a:hover{font-weight:bold}
.t22{ text-align:center; font-size:14px; font-weight:bold; color:#ffffff}
.t23{ color:#082AB0; padding:2px 0 2px 7px;}
.t24{ padding-left:14px;}
.t25{ padding:6px 10px 6px 14px;}
.t25 span{ background:#F59121; padding:2px 4px; color:#ffffff}
.t26{ text-align:center; padding:6px 0}
.t26 img{margin:4px auto}
.t27 td{ padding:2px 0; text-align:center; color:#041DA0; font-weight:bold;}
.t27 a:link,.t27 a:visited,.t27 a:hover{ color:#041DA0; font-weight:bold;}
.t28{ margin:10px auto}
.t28 td{ padding:2px 4px 2px 14px;;  color:#041DA0; font-weight:bold;}
.t28 a:link,.t28 a:visited,.t28 a:hover{ color:#041DA0; font-weight:bold;}

.t29{ padding:5px 14px}
.t30 td{ text-align:center; padding:4px;}
.t30 img{ margin:4px;}

